influxframework/public/js/lib/*
influxframework/public/js/influxframework/misc/tests/*
influxframework/public/js/influxframework/views/test_runner.js
influxframework/core/doctype/doctype/boilerplate/*
influxframework/core/doctype/report/boilerplate/*
influxframework/public/js/influxframework/class.js
influxframework/templates/includes/*
influxframework/www/website_script.js
